Contract.MeasurementEntry

com.uva.rafael.tfg_goniometer.data

## Class Contract.MeasurementEntry

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.data.Contract.MeasurementEntry

- Enclosing class:
    Contract

      public abstract static class Contract.MeasurementEntry
      extends java.lang.Object

  Tabla MEDICION

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ARTICULACION`
    `static java.lang.String` | `FECHA_HORA`
    `static java.lang.String` | `ID_PACIENTE`
    `static java.lang.String` | `LADO`
    `static java.lang.String` | `LECTURA`
    `static java.lang.String` | `MODO`
    `static java.lang.String` | `MOVIMIENTO`
    `static java.lang.String` | `NOMBRE_PACIENTE`
    `static java.lang.String` | `OTRA_ARTICULACION`
    `static java.lang.String` | `OTRO_MODO`
    `static java.lang.String` | `OTRO_MOVIMIENTO`
    `static java.lang.String` | `TABLE_NAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MeasurementEntry()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TABLE_NAME

          public static final java.lang.String TABLE_NAME

      See Also:
        Constant Field Values

    - #### FECHA_HORA

          public static final java.lang.String FECHA_HORA

      See Also:
        Constant Field Values

    - #### LECTURA

          public static final java.lang.String LECTURA

      See Also:
        Constant Field Values

    - #### LADO

          public static final java.lang.String LADO

      See Also:
        Constant Field Values

    - #### ARTICULACION

          public static final java.lang.String ARTICULACION

      See Also:
        Constant Field Values

    - #### OTRA_ARTICULACION

          public static final java.lang.String OTRA_ARTICULACION

      See Also:
        Constant Field Values

    - #### MOVIMIENTO

          public static final java.lang.String MOVIMIENTO

      See Also:
        Constant Field Values

    - #### OTRO_MOVIMIENTO

          public static final java.lang.String OTRO_MOVIMIENTO

      See Also:
        Constant Field Values

    - #### MODO

          public static final java.lang.String MODO

      See Also:
        Constant Field Values

    - #### OTRO_MODO

          public static final java.lang.String OTRO_MODO

      See Also:
        Constant Field Values

    - #### NOMBRE_PACIENTE

          public static final java.lang.String NOMBRE_PACIENTE

      See Also:
        Constant Field Values

    - #### ID_PACIENTE

          public static final java.lang.String ID_PACIENTE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### MeasurementEntry

          public MeasurementEntry()